/* image slider */
.img-container {

  width: 100%;
  z-index: 100;
}



.icon-container span {
  border-radius: 50%;
}

.carousel-item img,
.icon-container .carousel-control-prev,
.carousel-control-next {
  cursor: url('../files/pause-circle.svg') 10 3, auto !important;
}


.carousel-inner {
  height: 100%;


}





.disable {
  opacity: .3;
  pointer-events: none;
  cursor: default;
  text-decoration: none;
}

.item-info {
  color: white;
  text-align: center;

  height: 7em;
  display: flex;
  flex-direction: column;
  align-items: center !important;
  justify-content: center !important;
  max-width: 85%;
  margin: 0 auto;

}

.item-info h3,
.item-info h4 {
  font-size: .7rem;
}



.carousel-item {
  height: 100%;

}

.carousel-item img {
  height: 50vh;
  min-height: 50vh;
  box-shadow: 0px 0px 20px 15px rgba(255, 255, 255, 0.05);
  z-index: 100;
}



.carousel-control-prev,
.carousel-control-next {
  background-color: transparent;
  transition: all .3s ease-in-out;
  height: 50%;

  top: 13rem;
  opacity: 1;
}

.icon-container {
  opacity: 1;
  background-color: transparent;
  transition: .2s ease-in-out all;
  cursor: default;

}



.carousel-control-next:focus,
.carousel-control-next:hover,
.carousel-control-prev:focus,
.carousel-control-prev:hover {
  opacity: 1;
}

.icon-container span,
.icon-container span:focus {
  cursor: pointer;
  transition: all .3s ease-in-out;
  padding: 5px;
  opacity: .2;

}

@media (min-width: 768px) {
  .icon-container span {
    padding: 30px;
  }
}

.icon-container span:hover {
  opacity: 1;
  background-color: rgba(0, 0, 0, 0.7);
  color: black !important;
}


.carousel-control-prev-icon,
.carousel-control-next-icon,
.carousel-control-prev-icon:focus,
.carousel-control-next-icon:focus {
  border: white solid 2px;
  transition: all .3s ease-in-out;

}

.carousel-control-prev-icon:hover,
.carousel-control-next-icon:hover {
  filter: invert(100);
  border: black solid 2px;
}


.carousel-item {
  transition: transform 1.5s ease-in-out;
}

*/ .carousel-item {
  transition: transform 3s ease-in-out;
}

.carousel-fade .active.carousel-item-start {
  transition: opacity 0s 0s;
}

.carousel-fade .active.carousel-item-end {
  transition: opacity 0s 2s;
}

@media (min-width: 280px) {

  .item-info h3,
  .item-info h4 {
    font-size: 1rem;
  }
}

@media (min-width: 360px) {
  .item-info {
    height: 9em;
  }

  .item-info h3,
  .item-info h4 {
    font-size: 1.1rem;
  }
}

@media (min-width: 540px) {

  .item-info h3,
  .item-info h4 {
    font-size: 1.4rem;
  }
}



@media (min-width: 768px) {

  .item-info h3,
  .item-info h4 {
    font-size: 1.4rem;
  }

  .item-info {
    height: 8em;
  }

  .carousel-item img {
    height: 56vh;

  }

  .img-container {


    z-index: 0;
  }
}

@media (min-width: 820px) {

  .item-info h3,
  .item-info h4 {
    font-size: 1.7rem;
  }

  .img-container {
    position: relative;
    bottom: 2rem;
  }

}

@media (min-width: 1024px) {

  .item-info h3,
  .item-info h4 {
    font-size: 1.8rem;
  }

  .carousel-item img {
    height: 63vh;

  }
}

@media (min-width: 1200px) {
  .img-container {
    height: 100%;
  }

  .item-info h3,
  .item-info h4 {
    font-size: 2rem;
  }

  .carousel-item img {
    height: 65vh;

  }
}

@media (min-width: 1400px) {

  .item-info {
    margin: 0 auto;
    width: 70%;
  }

  .item-info h3,
  .item-info h4 {
    font-size: 2rem;
  }

  .carousel-item img {
    height: 65vh;

  }
}

@media (min-width: 1714px) {
  .carousel-item img {
    height: 70vh;
  }

  .item-info {
    margin-top: 2rem;
  }
}

@media (min-width: 2000px) {


  .carousel-item img {
    height: 75vh;

  }

  .item-info h3,
  .item-info h4 {
    font-size: 2.1rem;
  }


}

@media screen and (min-width:320px) and (orientation:portrait) {
  #img-container {
    margin-top: 1rem;
  }
}

@media screen and (min-width:360px) and (orientation:portrait) {

  #img-container {
    margin-top: 0rem;
  }
}

@media screen and (min-width:600px) and (orientation:portrait) {
  #img-container {
    margin-top: 4rem;
  }
}

@media screen and (min-width:768px) and (orientation:portrait) {
  #img-container {
    margin-top: 2rem;
  }
}

@media screen and (min-width:800px) and (orientation:portrait) {
  #img-container {
    margin-top: 5rem;
  }
}
@media only screen and (max-device-width: 950px) and (max-device-height: 500px) and (orientation: landscape) {
  .carousel-control-prev,
.carousel-control-next {

  top: 7rem;
}
}

